html *
{
	margin			:			0			;
	padding			:			0			;
}

body 
{ 
	background-color: 			black		; 
	text-align		:			center		;
	margin-top		:			30px		;
} 

img
{
	border-style	:			none		;
}

a
{
	text-decoration	:			none		;
}

a:link 
{
	text-decoration	:			none		;
	color			:			black		;
}

a:visited 
{
	text-decoration	:			none		;
	color			:			black		;
}

a:active
{
	text-decoration	:			none		;
	color			:			black		;
}

a:hover 
{
	text-decoration	:			none		;
	color			:			black		;
}

#accueil
{
	text-align		:			center		;
}

#musique
{
	display 		: 			block		;
	position		:			relative	;
}